.head_right_area_left{ width:100px; height: auto; min-height: 94px; margin-top: 8px; float: right; font-size: 11px; color: #fff; text-align: center; line-height: 20px; }
.head_right_area_left img{opacity:0;filter:alpha(opacity=100);}
.head_right_area_left img:hover{ opacity:0.8;filter:alpha(opacity=80);}

.ai1ec-agenda-buttons,.ai1ec-views-dropdown,.ai1ec-subscribe-container,.ai1ec-pull-left,.ai1ec-btn-group-vertical,.ai1ec-dropdown,.ai1ec-btn-default
{
    display: none !important;
}
img{
    max-width: 100%;
}
.breadcrumbs
{
    margin-bottom: 15px;
    margin-top: 20px;
}

.responsive-menu .sub-menu
{
    margin: 0px !important;
}
.responsive-menu .sub-menu li
{
    background: url("../images/bullet01.png") no-repeat scroll 19px 20px rgba(0, 0, 0, 0);
}
.screen-reader-text
{
    display: none !important;
}
.breadcrumbs span{
    color: #f87d14;
}
.admin-bar-showing
{
    border-radius: 5px;
}
#primary
{
    border: 1px solid #e0e0e0;
    padding: 10px;

}
.content h4{
    margin-bottom: 14px;
}
.wp-super-faq-answer
{
    margin-bottom: 15px;
}

.nav-previous
{
    float: left;
}

.nav-previous a:hover
{
    color: #f87d14 !important;
}

.nav-next a:hover
{
    color: #f87d14 !important;
}

#nav-below
{
    padding-top: 20px;
}
.nav-next
{
     float: right;
}
.post_title
{
     color: #f87d14 !important;
    display: block;
    font-size: 20px;
    font-weight: normal;
    margin: 19px 0;
}
 .container .widget-title  {
    color: #f87d14;
    display: block;
    font-size: 20px;
    font-weight: normal;
    margin: 19px 0;
}
.widget-container
{
    list-style: none;
}
.widget-container select{
    width:100%;
}


.widget_recent_entries li {
    background: url("../images/bullet.png") no-repeat scroll 0 10px rgba(0, 0, 0, 0);
    display: block;
   
    padding: 0 0 0 10px;
    
   
}
#recent-posts-3 li a {
color: #545454;
}
#recent-posts-3 li a:hover {
color: #F9A176;
}




.footer-top
{
    margin-top: 40px;
}



img {
    border: 0 none;
}
element.style {
    color: #c65900;
    font-family: Trebuchet MS,Arial,serif;
    font-size: 11px;
}
body {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
}
.content ul li {
    background: url("../images/bullet.png") no-repeat scroll 10px 10px rgba(0, 0, 0, 0);
    color: #3a3a3a;
    margin: 0 0 0 10px;
    padding: 0 0 7px 25px;
    list-style: none;
}
.content ul  {
    margin: 0px;
}
.faq_head{ width: 770px; height: 40px;  margin-bottom: 20px; margin-top: 20px; /*background: #106989;*/ padding-left: 15px; line-height: 40px; font-size: 17px; font-weight: bold; font-family: "OpenSansRegular", Trebuchet MS, Tahoma; color: #fff; background: url(../images/faq_head.jpg) repeat-y;}


.wp-super-faq-triangle {color:#1200ff;font-size:15px;font-weight:bold;}
.img_a {background-image:url(../images/answer.png);background-repeat:no-repeat;width:20px;height:20px;padding:1px 0 4px 21px;/*margin-left:10px;*/	} 
.wp-ans {color:#559700;font-weight:bold;font-size:14px;padding:0 0 0 6px;}
.img_q {background-image:url(../images/question.png);background-repeat:no-repeat;	width:20px;height:20px;padding:2px 0 3px 21px;}
.wp-qus {font-size:13px;color:#0088aa;padding:0 0 0 6px; font-weight: normal !important;}
.wp-super-faq-answer {line-height:25px;padding: 0 0 12px 0;}




.head_right_area1{ width: 70px; height: auto; min-height: 30px; margin-top: 15px;float: right;}
.head_right_area{ width:220px; height: auto; min-height: 30px; margin-top: 25px;float: right; }
.head_contact_area{ width: 190px; height: auto;float: right; font-size: 18px; font-family: "OpenSansRegular", Trebuchet MS, Tahoma; color: #fff;}
.head_contact_image_area{ width: 23px; height: 28px;float: left; margin-left: 5px; }

.search_area{ width:210px; height: 33px; float: left; padding-right: 0px; margin-top: 15px; margin-left: 10px; font-family: "OpenSansRegular", Trebuchet MS, Tahoma !important; }
.search_bg{width:180px !important; height: 33px !important; border: none!important; outline: none!important; font-family: 'Noto Sans', sans-serif !important; border-radius: 3px; padding-left: 5px !important; padding-right: 0px; background: #ededed; font-family: "OpenSansRegular", Trebuchet MS, Tahoma !important;}
.search_btn{width: 18px !important; height: 18px !important; background: url(../images/search_btn.png)no-repeat; border: none!important; outline: none!important; cursor: pointer; margin-left: -26px; margin-top: -10px;}
.search_bg1{width:148px !important; height: 33px !important; border: none!important; outline: none!important;-webkit-border-radius: 3px 0px 0px 3px;-moz-border-radius: 3px 0px 0px 3px;border-radius: 3px 0px 0px 3px; padding-left: 5px !important; padding-right: 0px; background: #ededed; font-family: "OpenSansRegular", Trebuchet MS, Tahoma !important; float: left; }

.search_btn1{width: 30px !important; height: 33px !important; background: url(../images/search_btn.png)no-repeat center center #ededed; border: none!important; outline: none!important; -webkit-border-radius: 0px 3px 3px 0px;-moz-border-radius: 0px 3px 3px 0px;border-radius: 0px 3px 3px 0px; cursor: pointer; margin-left:0px;  margin-top: 0px; float: left;  }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block; }
body {
	line-height: 1; }
ol, ul {
	list-style: none; }
blockquote, q {
	quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none; }
table {
	border-collapse: collapse;
	border-spacing: 0; }

/*============================================ GLOBAL  =================================================*/

* {
	margin:0;
	padding:0;
}
*:focus {
	outline:none; /* removes ugly dotted border but may make template more unsuable, up to you
					 if you want to keep it! */
}
form{margin:0; padding:0;}
hr {
	border-width:0;
	height:1px;
	line-height:0;
	margin:30px 0px 30px 0px;
	page-break-after:always;
	text-align:center;
	width:100%;
	clear:both;
}
em{ font-style:italic;}
/*** END OF GLOBAL  ***/


/*============================================ DEFAULT ELEMENT STYLES  =================================================*/
/* heading */
h1, h2 {margin-bottom:10px; font-weight:700; line-height:normal;}
h3, h4, h5{margin-bottom:10px; font-weight:700; line-height:normal;}
h1	{font-size:20px;}
h2	{font-size:16px;}
h3	{font-size:14px;}
h4	{font-size:12px;}
h5	{font-size:10px;}
h6	{font-size:9px;}
h1, h2, h3, h4, h5, h6, 
.date-wrapper, .entry-utility, ul.tabs li, .box-testi, .user-testi,
input[type="text"],textarea, input[type="password"], select, .wp-pagenavi a, .wp-pagenavi .current, .current-menu-item, 
.highlight-content .button, .header-wrapper, .more, blockquote, th, .fn 
{ font-family: 'Open Sans', sans-serif, arial;}
.title{ padding:8px 0 7px 8px; text-transform:uppercase;}
.titleRegular{font-weight:400}
.titleBold{font-weight:700}
.titleLight{font-weight:300}
.titleUppercase{text-transform:uppercase}
.titleNormal{text-transform:none}
.italic{font-style:italic}
.textBoldUppercase{font-weight:700; text-transform:uppercase;}
.more{ font-weight:bold;}

.clear{ clear:both; }

/* links */
a, a:visited {text-decoration:none;}
a:hover{text-decoration:none;}
a img{border:none}


/* float align */
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 15px;
	margin-top: 3px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 15px;
	margin-top: 5px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignnone,
img.alignnone {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin:0px;
}


img.alignleft, 
img.alignright, 
img.aligncenter
{
	margin-bottom: 12px;
}

/* lists, blockquotes and paragraphs */
p, ul, ol, blockquote {
	margin-bottom:20px;
}
ul {
	list-style: disc;
	margin: 0 0 18px 1.5em;
}
ul li{ padding-bottom:10px;}
ol {
	list-style: decimal;
	margin: 0 0 18px 2.2em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
	
blockquote {
    background-image: url("../images/quote.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    clear: both;
    margin: 0 20px 20px 40px;
    padding:0 0 0 35px;
	font-size:20px;
	font-style:italic;
	line-height:30px
}

	
blockquote.left, blockquote.right  {
	float:right;
	margin:0 0 0 20px;
	width:65%;
	}
	
blockquote.left{
	float:left;
	margin-left:0px;
	margin-right:20px;}


/* code */


/*** END OF DEFAULT ELEMENT STYLES ***/


/*============================================ CONTAINER  =================================================*/
#bodychild{
	max-width:1030px;
	margin:0px auto;
	padding:0;
}


/*** END CONTAINER ***/

/*** HEADER ***/
#top{}
#logo{height:auto; padding-top:35px;}
#logo img{ float:left;}
#logo h1{margin:0; font-size:28px; line-height:28px;}
#logo .desc{ float:left; padding-left:10px; margin:15px 0 0 20px; line-height:normal;}

#topright{float:right; margin:0px 0 0 0; text-align:right; font-size:12px}
#topright img{ margin-right:5px;}
.mail, .call{ display:inline-block; line-height:normal; width:32%;/* only for IE8 */}
.call{ margin-left:8px; padding-left:10px;}

/* Social */
.sn{list-style-type:none; margin:0 0 0 0; padding:15px 10px 0 0px; float:right;} 
.sn li{list-style-type:none; margin:0; padding:0 0px 0 15px; display:inline; background:transparent} 
.sn span{height:20px; width:20px; display:inline-block;
	  -webkit-transition: all 0.4s ease;  /* Saf3.2+, Chrome */
     -moz-transition: all 0.4s ease;  /* FF4+ */
       -o-transition: all 0.4s ease;  /* Opera 10.5+ */
          transition: all 0.4s ease;
}
.sn .icon-img{background-position:0 0;}
.sn .icon-img:hover{background-position:0 -20px !important;}



/* TOP MENU */
#navigation{position:relative; z-index:200; margin:0;}

/* Nav Menu */
#topnav{
	margin:0;
	  padding: 23px 0;
	list-style-type:none;
	overflow:visible;
	position:relative;
	font-size:12px;
	font-weight:bold;
}
.sf-menu li{ text-align:center}
.sf-menu a {
	text-decoration:none;
	display:		block;
	position:		relative;
	padding: 		0px 25px 0px 25px;
	margin: 19px 0px;
        
        color: #fff;
    
    font: 13px "OpenSansRegular",Trebuchet MS,Tahoma;
   
    text-transform: uppercase;
	
}


img {
    border: 0 none;
}
element.style {
    color: #c65900;
    font-family: Trebuchet MS,Arial,serif;
    font-size: 11px;
}
body {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
}
.head_contact_image_area_r {
    float: left;
    height: 28px;
    margin-left: 5px;
    width: 160px;
}
/*.sf-menu li:hover, .sf-menu li.current, .sf-menu li.current-menu-item{ margin-top:-4px;}
.sf-menu a:hover, .sf-menu li.current, sf-menu li.current-menu-item > a{ }*/

.shdw_banner_wrp {display:block;float:left;width:100%;	background:url(../images/shadow.png) 50% 0 no-repeat;}
.shdw_banner_wrp_hm {display:block;float:left;width:100%;background:url(../images/shadow.png) 50% 0 no-repeat;}
.banner {display:block;	margin:0 auto;width:1000px;height:430px;}
.banner .imageWrapper img, .banner .imageWrapper1 img {	margin-top:1px !important;}
.banner_inner {	display:block;margin:0 auto;width:1000px;height:150px;line-height:150px;font-size:40px;	color:#fff;}

.shdw_banner_wrp .news_banner{background:url(images/article.png) right center no-repeat;}

/* Drop down menu */

#responsive-menu .responsive-menu, #responsive-menu div, #responsive-menu .responsive-menu li
{
    padding-bottom: 0px !important;
}
.sf-menu li a { padding: 0px; border-radius: 2px; margin: 0px;  }

#logo img{
    width: 280px;
}

.sf-menu li.menu-item{
    

     
     margin-right:5px;
     padding: 5px 6px;
}

#topnav
{
    margin-top: 20px;
}

.sf-menu li.menu-item:hover {color: #f87d14 !important; background: #003345; }

.sf-menu li.menu-item a:hover {color: #f87d14 !important; }

#nav-wrap .current-menu-item{
    color: #f87d14 !important; background: #003345;
}

#nav-wrap .current-menu-item a{
    color: #f87d14 !important; background: #003345;
}
 
 
.sf-menu li li {
	text-align:left;
	line-height:20px;
	margin:0;
        padding: 0px !important;
	
	width:auto;
	text-align:left;
}
.sf-menu, .sf-menu * {
	
	
	list-style:		none;
}
.sf-menu {
	line-height:100%;
	position:absolute;
	right:0;
	bottom:0;
	float:left;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			12em; /* left offset of submenus need to match (see below) */
        margin:0;
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	margin:0;
}
.content strong{
    color: #525252;
    font-size: 15px;
    font-weight: 700;
    
}
.sf-menu li li{margin:0px 0px!important;}


.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			-1px;
	top:			28px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			-1px;
	margin-left:	0px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			-1px;
}
.sf-menu ul li a{
	padding:8px 6px 7px 6px !important;
	margin:0px;
	font-size:11px;
}
#bodychild
{
    overflow: hidden !important;
}

.sf-menu ul li a:hover{}
.sf-menu li ul {
	margin-left: 1px;
}
.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			10px;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
}


	
/* dropdown mobile */
.tinynav { display: none }

.headline{ text-align:center; margin:20px 0 0 0; padding:20px 0;}
.headline h1{ font-weight:300; margin-bottom:0px; font-size:24px;}


/*============================================ SLIDER   =================================================*/
#slidercontainer{}
#slider{position:relative; margin:20px 0 0 0;}
#slider img{ display:block;}


/*============================================ BEFORE CONTENT  =================================================*/
#outerbeforecontent{ margin-bottom:20px;}
#beforecontent{position:relative;}
#pagetitle-container{padding:30px 0px 28px;}
#pagetitle-container h1{ display:inline-block; margin-bottom:0px; } 
.pagetitle{ font-weight:normal;}
.pagedesc{ font-size:13px;}

/*============================================ CONTENT  =================================================*/

#maincontent{ margin-bottom:0px;}

.row .positionright{float:right;}
.row .positionleft{ float:left;}
.padcontent{padding-right:20px;}
.six.columns .padcontent{padding:0px 20px;}
.positionright .padcontent{padding-right:0px; padding-left:20px;}

.header-wrapper{ margin-bottom:14px;}
.header-wrapper a{ font-style:italic;}
.header-wrapper h2{ display:inline-block; margin-right:5px; margin-bottom:0px;}

.indentleft{overflow:hidden;}

.margin_top{ padding-top:5px;}
.margin_bottomoff{margin-bottom:0 !important;}
.margin_bottom_small{margin-bottom:5px;}
.margin_bottom_middle{margin-bottom:12px;}
.margin_bottom_large{margin-bottom:16px;}
.margin_bottom_extralarge{margin-bottom:25px;}
.textCenter{text-align:center;}
.textMiddle{ padding:10px 0px 20px;}
.center{ margin:0 auto!important; float:none; display:block;}
.nomargin{margin-right:0}
.nopadding{ padding-right:0px;}
.displayblock{display:block;}

.social{ list-style-type:none; margin:0px; padding:11px 0 0 0; line-height:8px; border-top:1px solid #f3f3f3; }
.social li{ float:left; border-left:1px solid #80b600; padding:0 8px;}
.social li:first-child{ border:0px; padding-left:0px;}

/*=== Testimonials ===*/
.testimonials .box-testi{ padding:14px; position:relative; margin-top:5px; font-size:14px; font-style:italic;}
.testi-arrow{ 
	width:11px; height:11px; 
	bottom: -10px;
    left: 20px;
    position: absolute;
}
.user-testi{ font-size:12px; margin-top:15px; }
.user-testi span{ font-weight:bold}


/* Direction Nav */
.testimonials .flex-direction-nav a {
	width: 17px; 
	height: 17px; 
    opacity: 1;
    position: absolute;
    right: 0;
    top: 2px;
	text-indent: -9999px;  
}
.testimonials.flexslider:hover .flex-next, .testimonials.flexslider:hover .flex-prev {opacity: 1; }
.testimonials.flexslider:hover .flex-next:hover, .testimonials.flexslider:hover .flex-prev:hover {opacity: 0.8;}


/*=== Carousel ===*/
div.carousel{ overflow: hidden; position:relative;}
div.carousel .item{ float: left; }

div.carousel .carousel-nav{ position: absolute; top: 0px; right: 0px; }

.carousel-nav .port-nav.right { background: #ccc url(../images/nav-next.gif) no-repeat center; right: 0px; margin-left:4px; }
.carousel-nav .port-nav.left { background: #ccc url(../images/nav-prev.gif) no-repeat center; }

.carousel-nav .port-nav:hover {opacity: 0.8;}

.carousel-nav .port-nav{ width: 17px; height: 17px; display: block; cursor: pointer; float: left;}

#nav-wrap
{
  float: left;
    height: 98px;
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
    }

/*=== Highlight Content ===*/
.highlight-content {
    clear: both;
    margin: 0 0 0;
    padding: 0 0 20px;
    text-align: center;
}
.highlight-content h2 {
    font-size: 24px;
	line-height:normal;
    font-weight: 400;
    margin: 0 0 5px;
}
.highlight-content h3 {
    font-size: 14px;
    font-weight: 400;
	font-style:italic;
	margin-bottom:20px;
}
.highlight-content .button{ margin-right:18px; font-size:14px; display: inline-block; font-weight:bold;}
.highlight-content .top.separator {
    height: 20px;
    margin-bottom: 22px;
}
.highlight-content .bottom.separator {
    height: 30px;
    margin-bottom: 20px;
}


			
/*=== List ===*/
ul.arrowlist{list-style-type:none; padding:0; margin:0;}
ul.arrowlist li{padding:0 0 6px 20px;  background:url(../images/arrow.gif) no-repeat 0 9px;}


/*=== Post Shortcode ===*/
.post-shortcode h2{margin-bottom:10px;}
.post-shortcode h2 a{ font-weight:normal; font-size:16px; }
.post-shortcode .date-wrapper{ float:left; text-align:center; margin-right:30px;}
.post-shortcode .date-wrapper .date-value {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 8px;
}
.post-shortcode .date-wrapper .month-value {
    font-size: 18px;
    margin-bottom: 5px;
}
.post-shortcode .date-wrapper .year-value {
    font-size: 14px;
}


/*=== Images ===*/
img.scale-with-grid {
	max-width: 100%;
	height: auto;
}

/*=== Form & Button ===*/
form{margin:0; padding:0;}

 input[type="text"], input[type="url"], input[type="email"],input[type="tel"],
textarea, input[type="password"], select{
	padding:7px 5px;
	
	font-size: 13px;
        width: 100%;
}


textarea{width:100%;
height: 80px;}

textarea:focus{outline:0;}

.button, .button:visited, input[type="submit"], button{
	
	cursor:pointer;
	
	line-height:14px;
	
}

.button:hover, input[type="submit"]:hover, button:hover{text-decoration:none;}

.button.small, input[type="submit"].small, button.small{font-size:12px; padding:8px 12px;}
.button.medium, input[type="submit"].medium, button.medium{font-size:14px; padding:12px 14px;}
.button.large, input[type="submit"].large, button.large{font-size:14px; padding:14px 20px;}

/*=== Separator ===*/
.separator{
	display:block;
	height:18px;
	margin:0 0 35px;
	text-align:center;
	width:100%;
	clear:both;
}

.line{ height:1px; display:block; margin-bottom:23px;}
.line div{ width:33px; height:1px; z-index:5; display:inline-block; position:absolute;}

/*=== Dropcaps ===*/
.dropcap1{
	display:block;
	float:left;
	font-size:32px;
	line-height:34px;
	margin:4px 8px 0 0;

}
.dropcap2{
	display: block;
	float:left;
	border-radius: 55px 55px 55px 55px;
    display: block;
    float: left;
    font-size: 26px;
    line-height: 47px;
    margin: 6px 8px 0 0;
    text-align: center;
    width: 47px;	
}
.dropcap3{
	display:block;
	float:left;
	font-size:26px;
	line-height:35px;
	width:47px;
	height:40px;
	text-align: center;
	margin:6px 8px 0 0;
	padding:5px 0;
}

/*== Highlight ==*/
.highlight1{padding:2px 5px;}	
.highlight2{padding:2px 5px;}

/*=== Pullquotes ===*/
.pullquote-right, .pullquote-left{
	padding:0px 10px 0px 30px;
	background-image:url(../images/quote.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	float:right;
	font-style:italic;
	font-size:12px;
	letter-spacing:0px;
	line-height:22px;
	margin:0px 2px 20px 20px;
	width:50%;
	}
.pullquote-left{float:left;margin-left:2px;margin-right:20px;}


/*==== Tabs ====*/
.tabcontainer{margin:0;}
ul.tabs {
	margin: 0;
	margin-bottom:0px;
	padding: 0 0 0px 0;
	list-style: none;
	width: 100%;
	float:left;
}

ul.tabs li {
	float: left;
	margin: 0 0;
	padding: 0 15px;
	overflow: hidden;
	position: relative;
	font-size:13px;
}

ul.tabs li a {
	text-decoration: none;
	display: block;
	padding: 5px 0px;
	outline: none;
}

.tab-content { }
	
ul.tabs li:hover{}
.tab-body{padding:20px 20px 0px; float:left;}

/*==== Tabs 2 ====*/
.tabcontainer2{margin:0 0 20px 0;}
.tabcontainer2 ul.tabs {
	margin: 0 25px 0px 0px;
	padding: 0 0 0px 0;
	list-style: none;
	width:22%;
	float:left;

}
.tabcontainer2 ul.tabs li {	display:block; float:none; padding:0px 15px;}
.tabcontainer2 ul.tabs li:first-child{ border-top:0px; }

.tabcontainer2 ul.tabs li a {
	text-decoration: none;
	display: block;
	padding: 10px 0px;
	outline: none;
	font-size:14px;
	font-weight:bold;
}

.tabcontainer2 .tab-content {padding: 0px 0px; float:left; width:73%;  }
.tabcontainer2 ul.tabs li:hover{}
.tabcontainer2 .tab-body{ padding:0px;}

/*==== jQuery Toggles ====*/
#toggle{border: 0px }
h2.trigger {
	padding:0;
	margin: 0 0 7px 0;
	font-size:13px;
	font-weight:normal;
	cursor:pointer;
}

h2.trigger span {
	text-decoration: none;
	display: inline-block;
	padding:10px 12px;
	margin-right:20px;
	font-size:14px;
	font-weight:bold;
}

h2.active span{}
h2.active {}

.toggle_container {
	margin: 0 0 7px 40px;
	margin-top:-7px;
	padding: 10px 20px;
	overflow: hidden;
	clear: both;
}


/*==== Tables ====*/
table {border-collapse:separate;border-spacing:0;width:100%; margin-bottom:18px;}
table,td,th { text-align:left; }
th{padding:10px;}
td{padding:10px;}
tfoot td{border:0px;}
th,tr:hover{}
table {
	text-align: left;
	margin: 0 -1px 24px 0;
	width: 100%;
}
tr th,
thead th {
	font-size: 13px;
	line-height: 18px;
	padding: 9px 24px;
}
tr td {
	padding: 6px 24px;
}
tr.odd td {}



/*============================================ SIDEBAR  =================================================*/


#breadcrumbs strong {
    color: #f87d14;
    font: bold 12px/20px "OpenSansRegular",Trebuchet MS,Tahoma;

}
#breadcrumbs
{
       margin-top: 30px; 
}



.widget-title {
    margin-bottom: 14px;
	padding-bottom:9px;
	font-size:14px;
}

.sidebar ul{
	list-style-type:none;
	list-style-position:outside;
	margin:0;
	padding:0;
}

.sidebar ul li{
	list-style-type:none;
	margin:0;
	padding:0;
	
}
.sidebar .widget-container{margin-bottom:25px; padding-bottom:0px; }
.sidebar li.widget-container:last-child{margin-bottom:0; padding-bottom:10px}

.sidebar li li{
	list-style-type:none;
	margin:0 0 2px 0;
	padding:0 0 0px 0px;
	font-size:8px;
}
.sidebar li li:last-child{ margin-bottom:0;}

.sidebar li li a{ font-size:12px;}
.sidebar li li a:hover, .sidebar li li a.active{text-decoration:none;}

.sidebar .textwidget{}
.sidebar .textwidget p{ margin-bottom:10px;}

/*==== Search ====*/
#searchform {position: relative; float:right; width:182px; margin:18px 0 35px;}
#searchform .bgsearch { }
#searchform #s { border: 0 none;  padding: 10px 40px 8px 10px !important;}
#searchform input {
    background: transparent;
    border: 0 none;
}
.searchbutton {
    height: 20px;
    position: absolute;
    right: 10px;
    top: 6px;
    width: 25px;
}

/*==== Gallery Widget ====*/
ul.flickr{list-style-type:none; padding:0; margin:0;}
ul.flickr li{ float:left; margin-right:10px !important;}
ul.flickr li.nomargin{margin-right:0 !important;}

/*==== Testimonial Widget ====*/
.testimonial-widget{}
.testimonial-widget h6{line-height:20px; margin-bottom:10px}
.testimonial-widget .alignleft{margin-right:10px;}
.testimonial-widget .quote{ display:block; padding:5px 0 0 0; font-size:13px; font-style:italic}

/*==== Tag ====*/
.tagcloud a{padding:5px 10px!important; margin:0 0px 3px 0 !important; display:inline-block; font-size:11px; font-weight:bold;}

/*==== Recent post widget ====*/
.rp-widget li{padding-bottom:16px !important;  margin-bottom:0px !important; clear:both; background:none; list-style:none!important;}
.rp-widget li img{ float:left; margin-right:14px; margin-top:4px;}
.rp-widget li.last{margin:0 !important; padding:0 !important;}
.rp-widget li h3{font-size:12px; margin-bottom:8px; font-weight:normal; text-transform:none;}
.rp-widget li .smalldate{font-size:11px; display:block; overflow:hidden; font-style:italic; padding:0 0 0 0px}


/*============================================ FOOTER =================================================*/


/*==== Twitter ====*/
#outertweets .twelve.columns{ margin-bottom:0px;}
#tweets{background:url(../images/tweet.png) no-repeat left; margin:21px 0; padding-left:30px;}
.tweetList{list-style-type:none; margin:0; padding:0; font-weight:bold; font-style:italic; font-size:13px}

.tweetList li, .tweetList p{padding:0; margin:0;}


/*==== FOOTER SIDEBAR  ====*/
#footersidebar{padding:30px 0 0px 0;}
#footersidebar ul{list-style-type:none; margin:0; padding:0;}
#footersidebar li.widget-container{list-style-type:none; margin:0 0 20px 0; padding:0; border:0px;}
#footersidebar .widget-title{
	font-size:14px;
	padding:0 0 13px 0;
	margin-bottom:18px;
}
#footersidebar li li{ background: url("../images/bullet01.png") no-repeat scroll 0 11px rgba(0, 0, 0, 0);
    display: block;
   
    font-size: 12px;
    margin: 0 0 5px;
    padding: 0 0 0 12px;}

#footersidebar li li:hover {
    background: url("../images/bullet.png") no-repeat scroll 0 11px  rgba(0, 0, 0, 0)
}
#footersidebar li li a
{
    color: #FFF;
}
#footersidebar li a:hover{
    color: #f67e19
}

#footersidebar li a{ padding:0px; margin:0px;}


/*==== COPYRIGHT ====*/
#copyright{ padding:15px 10px; font-size:11px;}
#copyright a, #copyright a:visited{}

/* ==== ALERT BOX ====*/
.alert_box{ padding:10px; margin-bottom:20px; }
.alert_box.green{ background:#B7E9B4; color:#48A628 }
.alert_box.red{ background:#FFBBBB; color:#FF6262; }

/* ==== WORDPRESS CLASSES ====*/
.wp-caption{}
.wp-caption-text{}
.sticky{}
.gallery-caption{}
.bypostauthor{}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
#maincontent {background:#fff; margin-top:5px;}
}

.metaslider .caption-wrap {
    top: 100px !important;
    bottom:100px !important;
    left: 0 !important;
    color: white;
    background: transparent !important;
    opacity: 1 !important;
    display: flex !important;
    align-items:center !important;
    width: 60% !important;
    font-size:140%;
}